#include <stdio.h>
#include <stdlib.h>
#include <time.h>

void tableau(double tab[5], int d)
{
	int num = d;
	printf("%lf", tab[num]);
	if(num<4){
		printf(", ");
		tableau(tab, num+1);
	}else{
		printf("\n");
	}

}

int main(int argc, char const *argv[])
{
	double tab[5] = {1.25, 47.80, 77.01, 54.23, 895.14};
	tableau(tab, 0);
	return 0;
}
